/*banner*/
.banner{width:100%;max-height:550px;overflow:hidden;margin:0px auto;overflow:hidden;position:relative;z-index:50;}
.banner_ul{position:relative;top:0px;left:0px;width:100%;z-index:50;}
.banner_ul li.list{float:left;height:550px;position:relative;overflow:hidden;width:100%;z-index:1;background-size:cover;}
.banner_ul .list .links{display:block;*display:none;background:url(https://images.easeus.com/images/en/opacity.png) no-repeat;position:absolute;left:0px;top:0px;width:100%;height:100%;z-index:2;*display:none;}
.banner_ul .list .links:hover{text-decoration:none;}
.banner_ol{position:relative;top:-40px;z-index:50;text-align:center;height:0;overflow:visible;}
.banner_ol span{display:inline-block;width:34px;height:8px;background:#fff;margin:0 4px;overflow:hidden;cursor:pointer; }
.banner_ol span.current{background:#ffba00;}
.banner .left_click,.banner .right_click{background:url(/images_2016/index/icon-index.png) no-repeat;width:50px;height:100px;display:block;position:absolute;top:50%;margin-top:-90px;cursor:pointer;}
.banner .left_click{left:0px;background-position:0px -178px;z-index:59;}
.banner .left_click:hover{background-position:-71px -178px;}
.banner .right_click{right:0px;background-position:0px -327px;z-index:59;}
.banner .right_click:hover{background-position:-71px -327px;}
.banner .list .win10{background:url(/images_2016/index/Windows-10-Logo.png) no-repeat;width:123px;height:151px;position:absolute;bottom:80px;right:50px;}
	/*banner->list*/
		/*home*/
.banner .home{background:url(/images_2016/index/todo-backup-index_02.jpg) center no-repeat;color:#fff;}
.banner .home .title{text-align:center;padding:10% 0 3.5% 0;font-size:46px;line-height:50px;}
.banner .home .title span {font-size:20px; color:#fff45c;}
.banner .home .des{font-size:20px;line-height:40px;text-align:center;margin-bottom:2%;}
.banner .home .button{text-align:center;}
.banner .home .win{display:inline-block;padding:0 40px 0 40px;line-height:62px;color:#fff;font-size:18px;position:relative;z-index:3;text-decoration:none;transition:background-color 400ms;margin:2px 19px;min-width:146px;}
.banner .home .win{background-color:#f38a01;background-position:26px 20px;}
.banner .home .win:hover{background-color:#f37901;background-position:26px 20px;}

		/*business*/
.banner .business{background:url(/images_2016/index/todo-backup-index-banner-bg2.jpg) center no-repeat;color:#fff;text-align:center;}
.banner .business .title{text-align:center;padding:10% 0 3.5% 0;font-size:46px;line-height:50px;}
.banner .business .title span {font-size:20px; color:#fff45c;}
.banner .business .des{font-size:20px;line-height:40px;text-align:center;margin-bottom:2%;}
.banner .business .win,.banner .business .mac{display:inline-block;padding:0 40px 0 40px;line-height:62px;color:#fff;font-size:18px;position:relative;z-index:3;text-decoration:none;transition:background-color 400ms;margin:2px 19px;min-width:146px;}
.banner .business .win{background-color:#f38a01;}
.banner .business .win:hover{background-color:#f37901;}
.banner .business .mac{background-color:#fff;color:#0078D7;background-position:26px -196px;}
.banner .business .mac:hover{background-color:#f37901;color:#fff;background-position:26px -126px;}
		/*solution*/
.banner .solution{background:url(/images_2016/index/todo-backup-index-banner-bg-3.jpg) center no-repeat;color:#fff;text-align:center;}
.banner .solution .title{text-align:center;padding:10% 0 3.5% 0;font-size:46px;line-height:50px;}
.banner .solution .des{font-size:20px;line-height:35px;text-align:center;margin-bottom:2.5%;}
.banner .solution .win{display:inline-block;padding:0 40px 0 40px;line-height:62px;color:#fff;font-size:18px;position:relative;z-index:3;text-decoration:none;transition:background-color 400ms;margin:2px 19px;min-width:146px;}
.banner .solution .win{background-color:#f38a01;}
.banner .solution .win:hover{background-color:#f37901;}
		/*mac*/
.banner .list_mac{background:url(/images_2016/index/todo-banner-mac.jpg) center no-repeat;color:#fff;text-align:center;}
.banner .list_mac .title{text-align:center;padding:10% 0 3.5% 0;font-size:46px;line-height:50px;}
.banner .list_mac .des{font-size:20px;line-height:35px;text-align:center;margin-bottom:2.5%;}
.banner .list_mac .bt{display:inline-block;padding:0 40px 0 40px;line-height:62px;color:#fff;font-size:18px;position:relative;z-index:3;text-decoration:none;transition:background-color 400ms;margin:2px 19px;min-width:146px; background-color:#f38a01;}
.banner .list_mac .bt:hover{background-color:#f37901;}
.banner .list_mac .new{background:url(/images_2016/index/todo-new-1.png) no-repeat; width:121px; height:109px; display:block; position:absolute; left:0; top:0;}
.banner .list_mac .offer_box {max-width:530px; margin:0px auto 20px auto; position:relative; padding:20px 0;}
.banner .list_mac .offer_box .des_img { position:absolute; left:10px; top:5px;}
.banner .list_mac .offer_box .des_w {font-size:24px; font-style:italic;  color:#fff; margin-left:100px; line-height:25px; text-shadow: 3px 2px 0px #404044;}
.banner .list_mac .offer_box .des_w font {font-size:30px; font-weight:bold; color:#f38a01;}
		/*drw*/

		/*button--hover*/
.banner .button_box{position:relative;z-index:3;display:inline-block;*display:inline;}
.banner .button_box .box{background:url(/images_2016/index/black_opacity_25.png);width:100%;height:60px;padding:96px 0px 0 0;position:absolute;left:0px;top:-16px;color:#333;display:none;_display:block;text-align:center;}
.banner .button_box:hover .box{display:block;}
.banner .button_box:hover .banner_button.win{position:relative;background-color:#ee6635;color:#fff;text-decoration:none;}
.banner .button_box:hover .banner_button.win span{background-position:-166px -165px;}
.banner .button_box:hover .banner_button.mac{posi0tion:relative;background-color:#ee6635;color:#fff;text-decoration:none;border:1px solid #ee6635;}
.banner .button_box:hover .banner_button.mac span{background-position:-87px -165px;}
.banner .button_box .bt{background:url(/images_2016/index/index-drw-button-icon.png) no-repeat;padding:34px 6px 0 6px;display:inline-block;font-size:15px;color:#fff; margin:0 10px;}
.banner .button_box .bt.buy{background-position:-515px 0px; color:#f38a01;}
.banner .button_box .bt.buy:hover{background-position:-328px 0px;color:#ff6c00;}
.banner .button_box .bt.try{background-position:-146px 0px;}
.banner .button_box .bt.try:hover{background-position:27px 0px;color:#ff6c00;}
.banner .button_box .bt.more{background-position:-878px 12px;}
.banner .button_box .bt.more:hover{background-position:-690px 12px;color:#ff6c00;}

/*index_hot_product*/
.index_hot_product{margin:50px 0 70px 0;}
.index_hot_product .wrap{overflow:hidden;}
.page_title{text-align:center;font-size:30px;line-height:40px;font-weight:normal;margin-bottom:20px; color:#2f2f2f;}
.index_hot_product .des2{font-size:16px;text-align:center;margin-bottom:50px;}
.index_hot_product .list li{width:25%;*width:24%;float:left;}
.index_hot_product .list li .box{max-width:320px;text-align:center;margin:0px auto;position:relative; border:1px solid #e3e3e3; min-height:430px;}
.index_hot_product .list li img{max-width:100%;height:auto; margin-bottom:20px;}
.index_hot_product .list .list_title{font-size:16px;line-height:20px;margin-top:20px;font-weight:bold; color:#2f2f2f; min-height:40px; position:relative;}
.index_hot_product .list .list_title.no2{margin:10px 0 10px 0;}
.index_hot_product .list .new{background:url(/images_2016/index/todo-new-2.png) no-repeat; width:114px; height:20px; display:block; position:absolute; left:50%; top:-10px; margin:0 0 0 -57px;}
.index_hot_product .list .list_dis{font-size:16px;line-height:21px; min-height:70px; margin-bottom:6px; color:#6b6b6b; padding:0 5%;}

.index_hot_product .list .button{position:relative;z-index:2; min-height:60px; padding:0 5%;}
.index_hot_product .list .button.alialeft {text-align:left;}
.index_hot_product .list .more{display:inline-block; color:#0078D7; background:url(/images_2016/index/icon-arrow.png) 0 5px no-repeat; line-height:20px;font-size:16px; padding:0 0px 0 10px;transition:400ms;min-width:100px;text-decoration:none; margin-bottom:10px; }
.index_hot_product .list .more span {background:#fff url(/images_2016/index/arrow-blue-right-n.png) 89% center no-repeat; display:inline-block; width:16px; height:14px;}
.index_hot_product .list .more:hover{text-decoration:underline;}




/*index_new_box*/
.index_new_box .left_box {width:50%; text-align:right; float:left; background:#999;}
.index_new_box .left_box {width:50%; text-align:left; float:right; background:#6CF;}

/*index_cbc*/
.index_cbc{ background:url(/images_2016/index/todo-backup-ebc-banner-bg.jpg) center no-repeat; background-size:cover; color:#fff; padding:5% 0;}
.index_cbc .right_box {float:left; width:100%; text-align:left; color:#fff;}
.index_cbc .page_title {text-align:left; color:#fff;}
.index_cbc .page_title span {display:block; font-size:16px; }
.list_style_circles_g li{background:url(/images_2016/index/todo-backup-index-white.png) no-repeat 3px 5px;padding-left:35px;line-height:30px; color:#fff;}
.index_cbc .button {margin:30px 0 30px 0;}
.index_cbc .button .more {display:inline-block;line-height:45px;font-size:16px;padding:0 36px 0 20px;transition:400ms;min-width:100px;text-decoration:none; color:#fff;line-height:35px;background:#0086ff url(/images_2016/index/arrow-right-white.png) 89% center no-repeat;}
.index_cbc .button .more:hover{color:#0078D7;background:#f1f1f1 url(/images_2016/index/arrow-right-blue.png) 89% center no-repeat;}
/**/
.index_ebc_box {padding:50px 0;}
.index_ebc_box .list li { float:left;}
.index_ebc_box .list li .page_title {text-align:left;}
.index_ebc_box .list li .page_title span {display:inline; font-size:16px;}
.index_ebc_box .list li.no1 {width:20%; margin-top:30px;}
.index_ebc_box .list li.no2 {width:58%; padding-top:2%;}
.index_ebc_box .list li.no3 {width:15%; padding-left:5%; padding-top:5%;}
.index_ebc_box .more {display:inline-block;line-height:35px;font-size:16px;padding:0 36px 0 20px;transition:400ms;min-width:100px;text-decoration:none; color:#0078D7;background: url(/images_2016/index/arrow-right-blue.png) 89% center no-repeat; border: 1px solid #0078D7}
.index_ebc_box .more:hover {color:#fff; background:#0086ff url(/images_2016/index/arrow-right-white.png) 89% center no-repeat; border: 1px solid #0078D7}
/*index_benifit*/
.index_benifit{text-align:center; background:url(/images_2016/index/todo-backup-index_21.jpg) center no-repeat; background-size:cover; min-height:600px; color:#fff;}
.index_benifit .page_title{margin-bottom:30px; color:#fff; padding-top:8%;}
.index_benifit .list_box li{float:left;width:29%;padding:30px 1%;margin-right:2%;*margin-right:1.5%;min-height:190px;}
.index_benifit .list_box li .img{display:block;margin-bottom:25px;min-height:65px;}
.index_benifit .list_box li .title{font-size:24px; font-weight:normal; margin-bottom:20px;}
.index_benifit .list_box li.last{margin-right:0;}
/*index_user_say*/
.index_user_say{text-align:center;position:relative;margin-bottom:70px;width:100%;overflow:hidden;background-color:#f2f2f2;padding:50px 0 95px 0;}
.index_user_say .page_title { margin-bottom:50px;}
.index_user_say .list{position:relative;}
.index_user_say .list li{float:left;width:100%;overflow:hidden;}
.index_user_say .des{font-size:16px;line-height:20px;max-width:800px;margin:0px auto;position:relative;margin-bottom:30px;color:#2f2f2f;}
.index_user_say .left_quotes,.index_user_say .right_quotes{display:inline-block;background:url(/images_2016/index/icon-index.png) 0 -720px no-repeat;width:25px;height:25px;position:absolute;}
.index_user_say .left_quotes{top:0px;left:-26px;}
.index_user_say .right_quotes{background-position:0 -806px;bottom:0px;right:-26px;}
.index_user_say .name{font-size:18px;margin:10px 0 5px 0;}
.index_user_say .left_click,.index_user_say .right_click{display:block;cursor:pointer;width:42px;height:76px;background:url(/images_2016/icon-index.png) 0px -478px no-repeat;position:absolute;top:50%;left:50%;margin:-40px 0 0 -520px;}
.index_user_say .left_click:hover{background-position:-58px -478px;}
.index_user_say .right_click{background-position:0px -602px;margin:-40px 0 0 490px;}
.index_user_say .right_click:hover{background-position:-58px -602px;}
.index_user_say .user_say_ol{position:relative;top:20px;z-index:50;text-align:center;height:0;overflow:visible;}
.index_user_say .user_say_ol span{display:inline-block;width:12px;height:12px;background:#cdcdcd;margin:0 4px;overflow:hidden;cursor:pointer; border-radius:10px; }
.index_user_say .user_say_ol span.current{background:#0087ff;}
/*bottom_img*/
.bottom_img{text-align:center;margin-bottom:70px;overflow:hidden;}
.bottom_img .page_title {margin-bottom:40px;}
.bottom_img img{margin:0 0.5%;}
/*index_choose*/
.index_choose{background:url(/images_2016/index/index_choose.jpg) center no-repeat;height:395px;background-size:cover;}
.index_choose .title{font-size:36px;line-height:40px;text-align:center;font-weight:normal;padding:5% 0 4% 0;}
.index_choose .list li{float:left;text-align:center;width:25%;*width:24.5%;background:url(/images_2016/icon-round.png) top center no-repeat;height:170px;}
.index_choose .list_title{font-size:18px;font-weight:bold;color:#0078D7;padding:30px 0 10px 0;}
.index_choose .list_dis{width:130px;margin:0px auto;line-height:16px;}
@media (max-width:1000px){
.index_hot_product br{display:none;}
.banner .title br,.banner .des br{display:none;}

}
@media (max-width:767px){
.banner .home .title,.banner .business .title,.banner .solution .title {font-size:35px; line-height:35px;}
.index_hot_product .list li{width:100%;margin-bottom:20px;}
.index_hot_product .list li .box{min-height:inherit;}
.index_hot_product .list .list_dis{min-height:inherit;margin-bottom:20px;}
.index_cbc .left_box,.index_cbc .right_box {width:100%; float:none;}
.banner .button_box .box{display:none !important;}
.index_benifit .list_box li { width:90%;}
.banner .list .win10 {display:none;}
.banner .list_mac .title {font-size:25px; line-height:25px;}
}
@media (max-width:479px){
.banner_ol {top:-50px;}
.banner .epm .title{font-size:30px;line-height:32px;}
.banner .epm .des{font-size:22px;line-height:24px;}
.index_hot_product .list li{width:auto;float:none;}
.banner .home .des,.banner .business .des,.banner .solution .des {font-size:18px; line-height:28px;}
.index_ebc_box .list li.no1,.index_ebc_box .list li.no2,.index_ebc_box .list li.no3 {float:none; width:90%; text-align:center; padding-left:0;}
}
/*tb迁移说明*/
.tb_close_word{position:fixed; width:100%; margin:-220px 0 0 0; top:50%; z-index:999; text-align:center; color:#fff; font-size:18px;}
.tb_close_word .t{font-size:54px; line-height:60px; font-weight:bold; color:#f38a01; margin:20px 0;}
.tb_close_word .d{margin-bottom:20px;}
.tb_close_word .l{font-size:22px; font-weight:bold; line-height:24px; margin-bottom:30px;}
.tb_close_word .l a{color:#f38a01;}
.tb_close_word .l span{border-bottom:1px solid #fff;display:inline-block; width:170px; vertical-align:top; position:relative; top:-10px; margin:0 10px;}
.tb_close_word .big{font-size:28px; line-height:32px; display:inline-block; margin-right:5px;}















